@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
h2{ float:left; font-size:14px;}
h3{ float:left; color:#4a7dbd; font-size:14px;}
#enbot{ background:url(enabboubanner.png) no-repeat top; height:160px; width:980px; float:left; margin-top:10px;}
#endata{ background: url(endata.png) no-repeat top; height:160px; width:980px; float:left; margin-top:10px;}
#lation{float:left; margin-top:20px; width:100%}
#viebanne{ background: url(viewpintbanner.png) no-repeat top; height:160px; width:980px; float:left; margin-top:10px;}
#publicbaner{ background:  url(publicbanner.png) no-repeat top; height:160px; width:980px; float:left; margin-top:10px;}
#enauttb{ float:left; width:719px; height:361px;  margin-top:20px;}
#enauttbrit{float:left; width:245px; height:361px;  margin-top:20px; margin-left:15px; background:url(enabout-nisd_05.gif) no-repeat top;}
.abut1{ background: url(enabout-nisd_03.gif) no-repeat top; height:172px; width:719px;}
.atotexee{   width:456px; float:left; margin-top:17px; margin-left:15px;}
.tpaen{ width:196px; height:107px; float:left; margin-left:15px; margin-top:19px;}
.abmore{ color:#f8ae2b; text-align:right; text-decoration:none;}
.abut2{ background: url(enabout-nisd_08.gif) no-repeat top; height:172px; width:719px; margin-top:20px;}
.abut2 ul{ float:left; width:460px; height:110px; margin-top:17px; margin-left:20px; line-height:28px;}
.abut2 ul li{ background:url(newsb.png) no-repeat left;}
.enmore{ float:right; margin-top:9px; color:#f8ae2b;}
.enmoretops{ float:right; margin-top:13px; color:#f8ae2b;}
.enl{ float:left;height:122px; width:97px; margin-top:20px; margin-left:18px;}
.enrit{ float:left;width:108px; height:122px; margin-top:20px; margin-left:12px;}
.proen{ font-weight:600; font-size:14px;}
.pel ul{ float:left; line-height:28px; font-weight:600; margin-left:20px; margin-top:20px;}
.pel ul li{ background:url(newsb.png) no-repeat left; width:130px;}
#enboutbt{ background:url(enabout-nisd_11.gif) no-repeat top; height:154px; width:980px; margin-top:20px;float:left;}
.en01{ float:left; width:100px; height:80px; margin-top:32px; margin-left:29px;}
.en02{ float:left; width:100px; height:80px; margin-top:32px; margin-left:40px;}
.en03{ float:left; width:100px; height:80px; margin-top:32px; margin-left:35px;}
/*oragnistitong*/
.oragnistitong{ float:left; background: url(orgnanisitiong.png) no-repeat top; height:38px; width:720px; margin-left:1px;}
/*en-bull*/
#en-bull{float:left; width:720px; min-height:608px;  margin-top:20px;}
.en-bull01{ float:left; background: url(aboy-bull3.gif) no-repeat top; height:39px; width:720px;}
.en-bull02{float:left; background: url(aboy-bull2.gif) repeat-y; min-height:564px; width:720px;}
.en-bull03{float:left; background: url(aboy-bull1.gif) no-repeat top; height:6px; width:720px;}
#aut-bullt{  float:left;background:url(aboy-bull3.png) no-repeat top; height:180px; width:245px; margin-top:19px; margin-left:15px; padding-top:4px;}
#aut-bullt a:link,a:visited,{   text-decoration: none;}
#aut-bullt a:link,a:visited{   text-decoration: none;}
#aut-bullt a{display:block;  padding-left:12px; }
#aut-bullt ul{ margin-left:35px;text-align:left;padding:1px; line-height:16px; margin-top:35px;}
#aut-bullt a:hover{background:url(newsbb.png) no-repeat left; color:#0068b2;text-decoration: none; }
#aut-bullt a:active{background:url(newsbb.png) no-repeat left;color:#0068b2;text-decoration: none; }
.en-one{ float:left; width:680px; height:78px;  margin-left:22px; margin-top:15px;}
.en-onet{ float:left; width:680px; height:78px;  margin-left:22px; margin-top:0px;}
.spata{ font-size:14px;background:url(newsb.png) no-repeat left; font-weight:600; width:680px;}
.conten0{ float:left; margin-top:6px;}
#aut-bullnett{ float:left; background:url(aboy-bull4.png) no-repeat; width:245px; height:290px; margin-left:15px; margin-top:20px; }
#aut-bullnett ul{ line-height:22px; margin-top:19px; margin-left:40px;}
#aut-bullnett ul li{ width:187px;}
.tableen01{ float:left;margin-top:28px; margin-left:39px; font-weight:600; }
.tableen01 a:hover{ text-decoration:underline; color:#006699;}
/*orz*/
#en-orz{float:left; width:720px; min-height:489px;  margin-top:20px;}
.en-orz{ float:left; background:  url(about-nisdtop.gif) no-repeat top; height:6px; width:720px; margin-left:-2px;}
.en-orz02{background: url(about-nisdtopp.gif) repeat-y; min-height:484px; width:720px;}
.en-orz03{ float:left; background: url(aboy-bull1.gif) no-repeat top; height:6px; width:720px;margin-left:-4px;}
.hxh{ text-align:center; margin-left:16px;}
.aout-orz{ width:670px; line-height:25px; margin-left:15px;}
/*Research-genda*/
#Research-genda{float:left; width:720px; height:710px; margin-top:20px;}
#abot-rechag01{ float:left; width:720px; height:227px;margin-top:10px;}
#abot-rechag02{ float:left; width:720px; height:227px;margin-top:10px;}
#abot-rechag{ height:227px; width:720px; float:left; }
.abut-agenda{ float:left;background:url(about-rechagada_03.gif) no-repeat top; width:720px; height:38px;}
.abut-agenda1{ background: url(about-rechagada_06.gif) repeat-y ; min-height:180px; width:720px; float:left;}
.abut-agenda11{ float:left;background:url(about-rechagada_03.gif) no-repeat top; width:720px; height:38px;}
.abut-agenda111{ float:left;background:url(about-rechagada_03.gif) no-repeat top; width:720px; height:38px;}
.abut-agenda2{ background: url(about-rechagada_08.gif); height:7px; width:720px; float:left;}
.aout-age{ width:670px; line-height:24px; margin-left:15px; float:left; margin-top:0px;}
/*peolple*/
#abot-pele{ min-height:645px;   width:720px; float:left; margin-top:20px; }
.abut-pela1{ background: url(about-rechagada_06.gif) repeat-y ; min-height:600px; width:720px; float:left;}
.pele-about{ float:left; width:568px; height:122px; margin-left:15px;}
.pelle-tp{ float:left; width:100px; height:122px; margin-left:20px; margin-top:15px;}
.imgsizee{margin-top: 12px; margin-left: 20px;}
/*data*/
#data{ background:url(data1_03.gif) no-repeat top; float:left; width:984px; height:174px;  margin-top:20px; margin-left:-3px; }
#tabaen{ float:left; height:222px; width:980px; margin-top:20px;  }
.atotex{width:740px; float:left; margin-top:17px; margin-left:15px;}
.dataen-01{ background:url(data1_06.gif) no-repeat top; height:222px; width:484px; float:left; margin-left:-3px;}
.dataen-02{ float:left; background: url(data1_08.gif) no-repeat top; height:222px; width:484px; margin-left:15px; }
.datatp01{ float:left; height:158px; width:199px; margin-top:15px; margin-left:20px;}
.datatp011{ float:left; height:158px; width:199px; margin-top:18px; margin-left:20px;}
.datatp02{ float:left; width:239px; height:159px; margin-left:10px; margin-top:15px;}
.datatp022{ float:left; width:239px; height:159px; margin-left:10px; margin-top:18px;}
.tata-2{ float:left;margin-top:2px;}
.servydata{float:left;width:230px;   height:90px;}
.servydata ul{ line-height:22px; margin-top:15px;}
.servydata ul li{ background:url(newsb.png) no-repeat left;}
/**/

#databullt{  float:left;background: url(dataritbg.png) no-repeat top; height:156px; width:245px; margin-top:19px; margin-left:15px;}
#databullt a:link,a:visited,{   text-decoration: none;}
#databullt a:link,a:visited{   text-decoration: none;}
#databullt a{display:block;  width:130px; padding-left:12px; }
#databullt ul{ width:150px; margin-left:35px;text-align:left; line-height:16px; }
#databullt a:hover{background:url(newsbb.png) no-repeat left; color:#0068b2;text-decoration: none; }
#databullt a:active{background:url(newsbb.png) no-repeat left;color:#0068b2;text-decoration: none; }
.data-orz02{background: url(about-nisdtopp.gif) repeat-y; min-height:460px; width:720px;}
#data-orz{float:left; width:720px; min-height:470px;  margin-top:20px;}
/*data guide*/
.data-orz{ float:left; background: url(endata-nisdguid.gif) no-repeat top; height:38px; width:720px; margin-left:-4px;}
.datagase{ float:left; background:  url(endata-nisdguid.gif) no-repeat top; height:38px; width:720px; margin-left:-4px;}
.data-gui02{ float:left;background: url(about-nisdtopp.gif) repeat-y; min-height:422px; width:720px;}
/*surerydata*/
.data-orz{ float:left; background:  url(surdata.gif) no-repeat top; height:38px; width:720px; margin-left:-4px;}
.tadata01{ float:left;margin-top:25px; margin-left:35px; font-weight:600; }
.tadata01 a:hover{ text-decoration:underline; color:#006699;}
.data-inter{ float:left; background: url(inte-data.png) no-repeat top; height:38px; width:720px; margin-left:-4px;}
/*newment*/
#mewsetn{ background: url(newments.png) no-repeat top; height:160px; width:980px; float:left; margin-top:10px;}

#news-conf{  float:left;background: url(newsanut.png) no-repeat top; height:145px; width:245px; margin-top:19px; margin-left:15px; padding-top:4px;}
#news-conf a:link,a:visited{   text-decoration: none;}
#news-conf a{display:block;  width:170px; padding-left:12px; }
#news-conf ul{ width:170px; margin-left:35px;text-align:left;padding:1px; line-height:16px; margin-top:35px;}
#news-conf a:hover{background:url(newsbb.png) no-repeat left; color:#0068b2;text-decoration: none; }
#news-conf a:active{background:url(newsbb.png) no-repeat left;color:#0068b2;text-decoration: none; }
.news-orz02{background: url(about-nisdtopp.gif) repeat-y; min-height:450px; width:720px;}
#news1-orz{float:left; width:720px; min-height:460px;  margin-top:20px;}
/*annoucetinon*/
.annoutcen{ float:left; background: url(annoucenationgs.png) no-repeat top; height:38px; width:720px; margin-left:-4px;}
.nunce-orz02{background: url(about-nisdtopp.gif) repeat-y; min-height:527px; width:720px;}
#anoucetingongs{float:left; width:720px; min-height:540px;  margin-top:20px;}
.neswpronustable{ float:left;}
/*news*/
.newsaouts{ float:left; background: url(news.png) no-repeat top; height:38px; width:720px; margin-left:-4px;}
.semninewsaouts{ float:left; background: url(seminars.png) no-repeat top; height:38px; width:720px; margin-left:-4px;}
/*nwesindes*/
#nesannuce{ height:281px; background:url(News-&-Announcementsbg_03.gif) no-repeat top; width:983px; float:left;  margin-top:20px;}
.nesfandtp{ float:left; width:350px; height:218px; margin-top:20px; margin-left:15px;}
.nesfandtprit{ float:left; width:590px; height:218px;  margin-top:20px; margin-left:15px;}
.anudcts{ float:left; width:580px; height:40px;  margin-top:5px;}
.nesfandtprit ul{ line-height:25px; float:left;margin-top:28px; width:560px; height:130px;  }
.nesfandtprit ul li{ background:url(newsb.png) no-repeat left;}
#newsxia{ float:left; background:url(News-&-Announcementsbg_06.gif) top; height:281px; width:484px; margin-top:20px;}
#newsxia1 ul,#newsxia ul{ float:left; width:480px; height:100px; line-height:25px; margin-left:18px; margin-top:10px;}
#newsxia1 ul li,#newsxia ul li{ background:url(newsb.png) no-repeat left;}
#newsxia1{ float:left; background: url(News-&-Announcementsbg_08.gif) top; height:281px; width:482px; margin-top:20px; margin-left:14px;}
/*topicz*/
#topicsban{ background: url(topicsbanner.png) no-repeat top; height:160px; width:980px; float:left; margin-top:10px;}
#topicsmenus{  float:left;background: url(topicsrit.png) no-repeat top; height:179px; width:245px; margin-top:19px; margin-left:15px;}
#topicsmenus a:link,a:visited,{   text-decoration: none;}
#topicsmenus a:link,a:visited{   text-decoration: none;}
#topicsmenus a{display:block;  width:170px; padding-left:12px; }
#topicsmenus ul{ width:170px; margin-left:35px;text-align:left;padding:1px; line-height:12px; margin-top:35px;}
#topicsmenus a:hover{background:url(newsbb.png) no-repeat left; color:#0068b2;text-decoration: none; }
#topicsmenus a:active{background:url(newsbb.png) no-repeat left;color:#0068b2;text-decoration: none; }
#topic-orz{float:left; width:720px; min-height:486px;  margin-top:20px; }
.topisc-orz02{ float:left;background: url(about-nisdtopp.gif) repeat-y; min-height:476px; width:720px; }
/*tops well*/
.topswell{ float:left; background:  url(wellbeing.png) no-repeat top; height:38px; width:720px; margin-left:-4px;}
.ttopsa01{ float:left;  margin-left:25px; font-weight:600; }
.ttopsa01 a:hover{ text-decoration:underline; color:#006699;}
.ttopsa011{ float:left; margin-top:13px; margin-left:18px;}
.ttopsa011 a:hover{ text-decoration:underline; color:#006699;}
.topisc2{ float:left;background: url(about-nisdtopp.gif) repeat-y; min-height:446px; width:720px;  }
/*souciao*/
.topsscial{ float:left; background: url(socilainclude.png) no-repeat top; height:38px; width:720px; margin-left:-4px;}
.justetops{ float:left; background: url(justice.png) no-repeat top; height:38px; width:720px; margin-left:-4px;}
.subnaile{ float:left; background: url(subtanale.png) no-repeat top; height:38px; width:720px; margin-left:-4px;}
/*topsbg*/
#topbg01{ width:484px; height:495px; float:left;   margin-top:20px;}
#topbg02{ width:234px; height:495px; margin-left:15px; float:left; margin-top:20px; background:url(topicsbg_05.gif) no-repeat top;}
#topbg03{ width:234px; height:495px; margin-left:12px;float:left; margin-top:20px; background:url(topicsbg_07.gif) no-repeat top;}
.tops012{ background: url(topicsbg_03.gif) no-repeat top; height:238px; width:484px; float:left; margin-left:-3px;}
.tops0123{ background: url(topicsbg_10.gif) no-repeat top; height:238px; width:484px; float:left; margin-left:-3px; margin-top:18px;}
.topsc011{ float:left; height:158px; width:199px; margin-top:25px; margin-left:20px;}
.topsc022{ float:left; width:239px; height:159px; margin-left:10px; margin-top:25px;}
.topneir{ width:200px; text-align:left; margin-left:18px; margin-top:13px;}
.toptecxe ul{ line-height:30px; margin-top:10px; float:left; width:674px; margin-left:15px;}
.toptecxe ul li{ background:url(newsb.png) no-repeat left; height:50px; line-height:50px; border-bottom:#cccccc dashed 1px; font-weight:bold;}

.toptecxe2 { overflow:hidden; clear:both}
.toptecxe2 ul{ line-height:30px; margin-top:30px; float:left; margin-left:15px;}
.toptecxe2 ul li{ background:url(newsb.png) no-repeat left; height:28px; line-height:28px; overflow:hidden}


#viwpionts{ width:984px; height:378px; float:left; background:url(viwpbg.png) no-repeat top; margin-top:20px; margin-left:-3px;}
.viwp01{ width:480px; height:300px; float:left; margin-top:20px; margin-left:22px;}
.viwp02{ float:left; height:300px; width:450px;   margin-top:20px; margin-left:17px;}
.viewone{ float:left; margin-top:6px; line-height:23px;}
.viwult ul{ float:left; width:440px; height:150px; line-height:25px;  margin-top:15px;}
.viwult ul li{ background:url(newsb.png) no-repeat left;}
.arugeme{ float:left; background:  url(viwpionts.png) no-repeat top; height:38px; width:720px; margin-left:-4px;}
/*publics*/
#publicmue{  float:left;background:  url(publicritbg.png) no-repeat top; height:146px; width:245px; margin-top:20px; margin-left:15px;}
#publicmue a:link,a:visited,{   text-decoration: none;}
#publicmue a:link,a:visited{   text-decoration: none;}
#publicmue a{display:block;  width:180px; padding-left:12px; }
#publicmue ul{ width:180px; margin-left:35px;text-align:left;padding:1px; line-height:12px; margin-top:36px;}
#publicmue a:hover{background:url(newsbb.png) no-repeat left; color:#0068b2;text-decoration: none; }
#publicmue a:active{background:url(newsbb.png) no-repeat left;color:#0068b2;text-decoration: none; }
.pub-orz02{background: url(about-nisdtopp.gif) repeat-y; min-height:450px; width:720px;}
#publ-orz{float:left; width:720px; min-height:460px;  margin-top:20px;}
.booksd{ float:left; background: url(boos.png) no-repeat top; height:38px; width:718px; margin-left:-2px;}
.public-orz02{ float:left;background: url(about-nisdtopp.gif) repeat-y; min-height:470px; width:720px;}
#public-orz{float:left; width:720px; min-height:510px;  margin-top:20px;}
.vietabel{ float:left;margin-top:5px; margin-left:35px; font-weight:600; }
.vietabel a:hover{ text-decoration:underline; color:#006699;}
.workingp{ float:left; background: url(working.png) no-repeat top; height:38px; width:718px; margin-left:-2px;}
.reviofdpeng{ float:left; background: url(reviwsocil.png) no-repeat top; height:38px; width:718px; margin-left:-2px;}
.journal{ float:left; background: url(jounals.png) no-repeat top; height:38px; width:718px; margin-left:-2px;}
.recouse{ float:left; background:  url(resouces.png) no-repeat top; height:38px; width:718px; margin-left:-2px;}
.paper{ float:left; background:  url(papaer.png) no-repeat top; height:38px; width:718px; margin-left:-2px;}
/*publitiongs*/
.publitiongs{ float:left; background: url(publitiongs.png) no-repeat top; height:38px; width:718px; margin-left:-2px;}
#publiz{float:left; width:720px; min-height:515px;  margin-top:20px;}
.nronustable{ float:left; margin-left:0px; margin-top:10px;}
.nronustablee{ float:left; margin-left:9px; margin-top:10px;}
/*anusbg*/
#anusbg{ float:left; width:245px; height:395px;  margin-top:20px; background:url(Publications-Annual-Reportbg_03.gif) no-repeat top;}
#anusbgrit{ float:left; width:454px; height:490px; background:url(Publications-Annual-Reportbg_05.gif) no-repeat top; margin-top:20px; margin-left:15px; padding-top:20px;}
.tabelanus{ float:left; margin-top:40px; margin-left:16px;}

.antabled{ float:left;margin-top:12px; margin-left:39px; font-weight:600; }
.antabled a:hover{ text-decoration:underline; color:#006699;}
/*aboupelt"*/
#aboupelt{ float:left; margin-top:20px; min-height:685px; width:720px;} 
.aboup01{ float:left;background: url(about--title_03.gif) no-repeat top; width:716px; height:5px;}
.aboup02{ float:left;background: url(about--title_05.gif)  repeat-y; width:716px; min-height:675px;}
.aboup03{ float:left;background: url(about--title_07.gif)   no-repeat; width:716px; height:6px;}
/*contus*/
.contus01{ float:left; background:  url(contus.png) no-repeat top; height:38px; width:720px;}
#abouusd{  float:left;background: url(maptit.png) no-repeat top; height:110px; width:245px; margin-top:19px; margin-left:15px;}
#abouusd a:link,a:visited,{   text-decoration: none;}
#abouusd a:link,a:visited{   text-decoration: none;}
#abouusd a{display:block;  width:130px; padding-left:12px; }
#abouusd ul{ width:150px; margin-left:35px;text-align:left; line-height:12px; margin-top:2px;}
#abouusd a:hover{background:url(newsbb.png) no-repeat left; color:#0068b2;text-decoration: none; }
#abouusd a:active{background:url(newsbb.png) no-repeat left;color:#0068b2;text-decoration: none; }
/*link*/
.link1{ float:left; background: url(lingk.png) no-repeat top; height:38px; width:720px;}
.linktabel{ margin-left:19px; margin-top:15px;}
.link-bull02{float:left; background: url(aboy-bull2.gif) repeat-y; min-height:454px; width:720px;}
#link-bull{float:left; width:720px; min-height:500px;  margin-top:20px;}
/*MAP*/
.mapt{float:left; background: url(sitemap.png) no-repeat top; height:38px; width:720px;}
.hjliean{ font-size:14px; font-weight:600; color:#999999;}
.tableh{ float:right; margin-top:15px; margin-right:15px;}
.tableh a{ color:#999999;}
.tableh a:hover{ color:#4a7dbd;}

/*换灯� */
.sub_boxxwy{width:350px; height:218px; float:left; position:relative; overflow:hidden; border:1px solid #cccccc; background:center center no-repeat; *background:220px 120px no-repeat;}
.sub_boxxwy img{border:none; width:350px; height:218px;}
#bd1lfimgxwy{position:relative; width:350px; height:218px; overflow:hidden;}
#bd1lfimgxwy div{width:100000px; margin-left:-4px;}
#bd1lfimgxwy dl{width:350px; height:218px; position:relative; overflow:hidden; float:left;}
#bd1lfimgxwy dt{
	width:350px;
	height:160px;
	position:absolute;
	left:0px;
	top:-1px;
}
#bd1lfimgxwy dd{width:350px; height:20px; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; position:absolute; left:0px; bottom:0px; padding-top:5px; padding-left:20px;}
#bd1lfimgxwy dd a{color:#ffffff; text-decoration:none;   }
#bd1lfimgxwy dd a:hover{text-decoration:none; color:#cccccc;}
#bd1lfimgxwy dd tt{color:#dddddd; line-height:1.2em;}
#bd1lfimgxwy dd tt a:hover{text-decoration:underline;}
.sub_nav{
	width:350px;
	height:25px;
	bottom:0px;
	position:absolute;
	color:#999999;
	z-index:200;
	left: 2px;
}
.sub_noxwy{height:25px; float:right;}
.sub_noxwy li{display:block; width:25px; height:25px; float:left; overflow:hidden; line-height:25px; vertical-align:middle; text-align:center; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; font-family:Arial; font-size:11px; color:#999999; cursor:pointer;}
.sub_noxwy li.showxwy{background:#ffffff; color:#000000;}
.sub_more a{color:#999999;}
.sub_more a:hover{color:#cccccc; text-decoration:none;}






.sub_boxvie{width:475px; height:300px; float:left; position:relative; overflow:hidden; border:1px solid #cccccc; background:center center no-repeat; *background:220px 120px no-repeat;}
.sub_boxvie img{border:none; width:475px; height:310px;}
#bd1lfimg{position:relative; width:475px; height:310px; overflow:hidden;}
#bd1lfimg div{width:100000px; margin-left:-4px;}
#bd1lfimg dl{width:475px; height:300px; position:relative; overflow:hidden; float:left;}
#bd1lfimg dt{
	width:475px;
	height:263px;
	position:absolute;
	left:0px;
	top:-1px;
}
#bd1lfimg dd{width:475px; height:20px; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; position:absolute; left:0px; bottom:0px; padding-top:5px; padding-left:20px;}
#bd1lfimg dd a{color:#ffffff; text-decoration:none;   }
#bd1lfimg dd a:hover{text-decoration:none; color:#cccccc;}
#bd1lfimg dd tt{color:#dddddd; line-height:1.2em;}
#bd1lfimg dd tt a:hover{text-decoration:underline;}
.sub_navvie{width:475px; height:25px; bottom:0px; position:absolute; color:#999999; z-index:200;}
.sub_novie{height:25px; float:right;}
.sub_novie li{display:block; width:25px; height:25px; float:left; overflow:hidden; line-height:25px; vertical-align:middle; text-align:center; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; font-family:Arial; font-size:11px; color:#999999; cursor:pointer;}
.sub_novie li.showvie{background:#ffffff; color:#000000;}
.sub_more a{color:#999999;}
.sub_more a:hover{color:#cccccc; text-decoration:none;}


/* edit by qy */
h2 a { font-size: 14px; }
#anusbg { width: 205px; height: 365px; padding: 30px 20px 0px; }
#publicmue a.active {background:url(newsbb.png) no-repeat left; color:#0068b2;text-decoration: none; }
#publicmue {  
    background: url(publicritbg.gif) no-repeat center top #ffffff;
    height: auto;
    width: 179px;
    padding: 30px 30px 0px;
    border: 3px solid #c5d4de;
}
#publicmue ul {
    margin: 0px;
    padding: 5px 0px;
    width: auto;
}
#publicmue ul li {
}
#publicmue li a {
    width: auto;   
    line-height: 17px; 
    padding: 8px 0px 8px 12px;
    border-bottom: 1px dotted #e6e6e6; 
}
#publicmue li ul {
    margin-left: 20px;
    padding: 0px;
}
#publicmue li ul a {
    padding: 5px 0px 5px 12px;
}
#publicmue .trigger {
    display: inline-block;
    width: 9px;
    height: 9px;
    background: url(trigger.gif) no-repeat 0 -9px;
    margin-left: 6px;
}
#publicmue .active .trigger {
    background-position: 0 0;
}
.hidden {
    display: none;
}

/* 2012.12.17 */
.proen a {
	font-size: 14px;
}
.vietabel {
	margin: 20px 15px;
}
img {
	max-width: 100%;
} 
#databullt .title-link, 
#publicmue .title-link, 
#topicsmenus .title-link {
	display: block;
	height: 35px;
	line-height: 35px;
	text-indent: -100em;
	overflow: hidden;
}
#databullt .title-link:hover,
#publicmue .title-link:hover,
#topicsmenus .title-link:hover {
	background: none;
}
#aut-bullt ul,
#databullt ul,
#news-conf ul,
#publicmue ul,
#topicsmenus ul {
	margin-top: 0px;
}

#publicmue {
	padding-top: 0px;
}
/* nav */
#menu td {
	height: 44px;
	line-height: 44px;
}
#menu td a {
	display: block; 
	height: 44px;
	text-indent: -100em;
	overflow: hidden;
}
#menu td#in a {
	width: 122px;
	background: url(endh_03.gif) no-repeat;
}
#menu td#in a:hover {
	width: 122px;
	background: url(endh_033.gif) no-repeat;
}  
#menu td#ab a {
	width: 137px;
	background: url(endh_05.gif) no-repeat;
}
#menu td#ab a:hover {
	width: 137px;
	background: url(endh_055.gif) no-repeat;
}
#menu td#po a {
	width: 235px;
	background: url(endh_07.gif) no-repeat;
}
#menu td#po a:hover {
	width: 235px;
	background: url(endh_077.gif) no-repeat;
}
#menu td#va a {
	width: 87px;
	background: url(endh_09.gif) no-repeat;
}
#menu td#va a:hover {
	width: 87px;
	background: url(endh_099.gif) no-repeat;
}
#menu td#se a {
	width: 100px;
	background: url(endh_11.gif) no-repeat;
}
#menu td#se a:hover {
	width: 100px;
	background: url(endh_111.gif) no-repeat;
}
#menu td#co a {
	width: 134px;
	background: url(endh_13.gif) no-repeat;
}
#menu td#co a:hover {
	width: 134px;
	background: url(endh_133.gif) no-repeat;
}
#menu td#cp a {
	width: 153px;
	background: url(endh_15.gif) no-repeat;
}
#menu td#cp a:hover {
	width: 153px;
	background: url(endh_155.gif) no-repeat;
}

/*内容列1*/
.nronustablee{ width:221px;}
.nronustablee h3{ margin-bottom:5px;}
.nronustablee1{ width:221px; float:left; margin-left:15px; margin-top:10px;}

.review { margin-top:5px; float:left; }
.review ul{width:221px;}
.review ul li{ line-height:60px; border-bottom:#cccccc dashed 1px;}
.review ul .review_text{ width:206px; background:url(newsb.png) no-repeat left; }
/*联系我们*/
.aut-bullnett_text{ margin-top:50px; margin-left:38px;}
.aut-bullnett_text1{ margin-top:18px; margin-left:38px;}
.aut-bullnett_text2{ margin-top:24px; margin-left:38px;}
.aut-bullnett_text3{ margin-top:22px; margin-left:38px;}

/*内容页标题*/
.abut-agenda_text{ width:146px; height:26px; line-height:26px; text-align:center; font-family:Arial; font-size:14px; margin-top:7px; color:#fff; font-style:italic; font-weight:bold;}



#anusbgrit ul{ line-height:30px; margin-top:10px; float:left; width:420px; margin-left:15px;}
#anusbgrit ul li{ background:url(newsb.png) no-repeat left; height:70px; line-height:70px; border-bottom:#cccccc dashed 1px; }

.public-orz02 ul{ line-height:30px; margin-top:10px; float:left; width:680px; margin-left:15px;}
.public-orz02 ul li{ height:44px; line-height:44px; border-bottom:#cccccc dashed 1px; font-weight:bold;}


/*publication - resources*/
.workingreports{ float:right; margin-right:20px; height:38px; line-height:38px; text-align:center;}

.neswpronustable ul{ line-height:30px; float:left; width:680px; margin-left:15px;}
.neswpronustable ul li{ height:44px; line-height:44px; border-bottom:#cccccc dashed 1px; font-weight:bold;}


/*people*/
.daoshun{float: left; margin-top: 25px; margin-left: 15px; width:145px; text-align:center;}
.peopleds{width:97px;height:122px;}
.daoshun_text{font-size: 16px; color: #666; margin-top:18px;}
.daoshun_line{ margin-top:14px;}

.daoshun_article{float: left; margin-left: 15px; margin-top: 25px; width:536px;}
.article{border-right: 0px ridge; border-top: 0px ridge; overflow: auto; border-left: 0px ridge; width: 530px; border-bottom: 0px ridge; height: 620px; line-height: 25px;}

/*organization*/
.ttopsa011_text{font-family: Arial, Helvetica, sans-serif; line-height: 20px;}
.ttopsa011_lie1{ float:left; width:165px; margin-left:8px;}
.ttopsa0111{float: left; margin-left: 18px; overflow:hidden;}
.ttopsa0111 img{ float:left; width:221px; height:146px; margin-left:10px;}
.ttopsa01111{ margin-left:18px;}
.ttopsa01111 span{font-family: Arial, Helvetica, sans-serif; line-height: 100px; float:left; width:221px; margin-left:10px; height:100px;}


.semninewsaouts_title{ width:206px; height:26px; line-height:26px; color:#fff; font-family:Arial; font-weight:bold; font-style:italic; font-size:14px; margin-top:8px; text-align:center;}


#news-conf .title-link,#aut-bullt .title-link{ height:30px; line-height:30px; color:#4a7dbd; font-style:italic; font-size:15px;}
#news-conf .title-link:hover,#aut-bullt .title-link:hover{ background:none; color:#4a7dbd;}


.data-gui02_list{float: left; width:695px; margin-left: 15px; margin-top: 20px; }
.data-gui02_list ul li{ height:34px; background:url(newsb.png) no-repeat left; line-height:34px; border-bottom:#cccccc dashed 1px; font-weight:bold;}

.nesannuce_img{margin-top: 10px; float: left; margin-left: 20px;}
.nesannuce_more{float: right;color: #f8ae2b; margin-top: 8px;}
.newsxia_img1{margin-top: 12px; float: left; margin-left: 20px;}
.newsxia_img2{margin-top: 18px; float: left; margin-left: 18px;}
.viwponts_img1{margin-top: 8px; float: left; margin-left: 19px;}
.abut1_img1{margin-top: 10px; float: left; margin-left: 15px;}
.abut2_img{margin-top: 11px; float: left; margin-left: 15px;}
.abut3_img{margin-top: 9px; float: left; margin-left: 15px;}
.dataen-01_img{margin-top: 13px; float: left; margin-left: 20px;}
.tops012_img{margin-top: 11px; float: left; margin-left: 19px;}
.tops0123_img{margin-top: 12px; float: left; margin-left: 19px;}
.topbg03_img{margin-top: 10px; float: left; margin-left: 6px;}

.enmore_more{color: #f8ae2b;}
.topbg02_img{margin-left: 18px; margin-top: 20px;}
.topneir_p{float: left; margin-top: 8px; width: 200px;}